html{-webkit-font-smoothing: antialiased;}
body{font-family: "Roboto", "Helvetica Neue", Helvetica, Arial, sans-serif;}
h1, h2, h3, h4, h5, h6{font-family: "Roboto", "Helvetica Neue", Helvetica, Arial, sans-serif;}
h4{font-size:1.4em;}
a,a:hover, a:active, a:focus,object, embed,input::-moz-focus-inner{outline:0;}
a:active {outline: 0;}
a.anchor{padding-top:100px;}
img{height:auto;max-width:100%;vertical-align:bottom;}
.row{margin-left:0;margin-right:0;}
#page-page .row{padding-bottom:40px;padding-top:20px;}
#page-page .row.row-full{padding-bottom:0px;padding-top:0px;}f
#page-page .views-view-grid .row{padding-bottom:0px;padding-top:0px;}
.beast .views-view-grid .row:nth-child(2n){background-color:#fff;}
.beast .row:nth-child(2n){background-color:#f4f4f4;}
.beast .row h2{color:#ffb310;font-size:2.8em;}
.beast .row h2.pane-title{color:#ffb310;font-size:2.8em;}
.beast .row:nth-child(2n) h2{color:#000;}
.page-page-home .beast .row:nth-child(2n-1){background-color:#f4f4f4;}


.beast .row .pane-bundle-banner h2 {color:#ffb310;font-size:55px;font-weight:bolder;text-align:center;text-shadow:0 0 5px rgba(0, 0, 0, 0.2);}
.pane-bundle-banner {padding-bottom: 60px;padding-top: 0px;text-align:center;}

.ap-title{font-weight:bold;padding:10px 0;}
.ap-title a{border-bottom:none;}

.col{float:left;}
video{width:100%;}
.contextual-links-region.panel-pane div.contextual-links-wrapper {right:25px;}
/*
TB Megamenu
*/
.tb-megamenu li.tb-megamenu-item.level-1.mega.active a {color:#ffb310;}
.tb-megamenu li.tb-megamenu-item.level-1.mega.active li.tb-megamenu-item.level-2 a {color:#fff;}
/*
Home
*/
.hero-bg-img {height:auto;}
#page-page-home .row.hero-bg-img{padding:95px 0 60px 0;}
#page-page-home .row{text-align:center;padding:40px 0px 60px 0;}
#page-page-home .field-name-field-icon-image img {border-bottom:2px solid #c4c4c4;margin-bottom:13px;padding-bottom:23px;}
#page-page-home h2 {color:#000;font-size:3em;font-weight:bolder;line-height:1.2em;margin-bottom:6px;padding-top:0px;}
#page-page-home .field-name-field-home-body {font-size:1.2em;font-weight:bolder;}
#page-page-home .field-name-field-small-title {font-size:1.2em;font-weight:bolder;line-height:17px;padding-top:10px;}
#page-page-home .row.row-full .field-name-field-dc-home-section-primarybtn{margin-bottom:0px;}
#page-page-home a.scroll{border-bottom:none;}
#page-page-home .field-name-field-dc-home-section-primarybtn a.btn.btn-lg{margin-bottom:40px;}

/*
Home Hero
*/
.hero-bg-img .field-name-field-basic-text-text p {color:#fff;font-size:3.6em;font-weight:bolder;line-height:1.3em;margin:100px 0 3px 0;text-shadow: 0 0 5px rgba(0, 0, 0, 0.2);}
#page-page-home .beast-single-column.hero-bg-img {padding:0px 0 0px 0;}

/* 
DC Marketing Text
*/
.dc_marketing_text{border-bottom:2px solid #ddd;}
.dc_marketing_text .field-name-field-basic-text-text{/*border-top:2px solid #ddd;*/font-size:2.1em;font-weight:bolder;line-height:1.6em;/*margin:30px 0;*/margin:-10px 0 30px 0;padding:0;}
.dc_marketing_text .field-name-field-small-text{font-size:1em;font-weight:normal;margin:-30px 0 30px 0;padding:0;}

/*
DC Callout
*/
.dc_callout .col-sm-5{padding-left:0;}


/*
DC Congressional Priorities
*/
.dc_congressional_priorities .col-sm-4{padding-left:0;padding-right:20px;}
.dc_congressional_priorities .col-sm-8 .col-sm-4{padding-bottom:50px;padding-right:15px;}
.dc_congressional_priorities h4{border-bottom:1px solid #c4c4c4;padding-bottom:12px;}
.dc_congressional_priorities .file-link{font-weight:bolder;padding-top:12px;}
.dc_congressional_priorities .file-size{font-size:.8em;font-weight:bolder;padding-top:5px;}

/*
DC Applied Policy Centers
*/
.dc_applied_policy_centers .col-sm-3{padding-left:0;}
.dc_applied_policy_centers .ap-title {font-weight:bold;padding-bottom:10px;}
.dc_applied_policy_centers .ap-title a {border-bottom:none;}
.dc_applied_policy_centers .field-name-field-basic-text-text{padding-bottom:10px;}

/*
DC Links 3 Columns
*/
.dc_links_three_col .field-item {padding-bottom:10px;}
.dc_links_three_col .col-sm-4{padding-left:0;padding-right:30px;}
.dc_links_three_col .field-name-field-basic-file-text{padding-bottom:20px;}

/*
DC Delegation
*/
.dc_delegation .field-item {padding-bottom:10px;}
.dc_delegation .col-sm-3{float:left;padding-left:0;padding-bottom:30px;padding-right:30px;}
.dc_delegation .col-sm-4{float:left;padding-left:0;padding-bottom:30px;padding-right:30px;}
.dc_delegation .field-name-field-basic-file-text{padding-bottom:20px;}


/*
Webform
*/
#webform-component-report-for .form-type-select{display:inline-block;margin-bottom:0;margin-top:0;padding-right:10px;width:32%;}
#webform-component-through .form-type-select{display:inline-block;margin-bottom:0;margin-top:0;padding-right:10px;width:32%;}


/*
News
*/
.view-news .col-md-4{padding-left:0;padding-right:30px;}
.view-news .col-md-4 .views-field-field-asunews-teaser{border-bottom:1px solid #ccc;margin-bottom:40px;padding-bottom:40px;}
body.events #page-page .row h2.pane-title{float:left;}
body.events #page-page .row .view-header{float:right;}
body.events #page-page .row .view-header a.btn.btn-lg{margin-top:9px;}
body.events #page-page .row .view-content{clear:both;}
body.events #page-page .row.row-3{border-top:1px solid #ddd;}

body.events #page-page .views-field-title h3{margin-top:0;}
body.events #page-page .views-field-field-external-event-url h3{margin-top:0;}
body.events #page-page .views-field-field-event-date-{padding-bottom:0px;}
body.events #page-page .views-field-title{font-weight:bolder;padding-bottom:15px;}
body.events #page-page .views-field-field-event-image{padding-bottom:15px;}
body.events #page-page .views-field-field-event-image a{border-bottom:none;}

/*
Our DC Portfolio
*/
.view-faculty-staff .fs-description{font-size:14px;}
.view-faculty-staff .fs-description ul{padding-left:0;}
.view-faculty-staff .fs-description ul li{list-style-type:none;}

/*
Single Event
*/
#single-event .container{/*padding-bottom:40px;*/padding-top:23px;}
#single-event .section-post-header .container{padding-top:0px;}
#single-event .pane-node-title h2{color:#000;}
#single-event h3{font-size:1.8em;}
#single-event .row-5 {margin-top:40px;padding:0 0 20px 0;}

/*
Events Page
*/
#events-page .col-md-6{padding-left:0;padding-right:30px;}
#events-page .col-md-6 .views-field-title a{font-size:1.4em;font-weight:bolder;}
#events-page .col-md-4 {padding-right:30px;padding-bottom:15px;padding-left:0;}
#events-page .col-md-4 .grid-item{border-bottom:1px solid #ddd;padding-bottom:15px;}
#events-page .container{padding:20px 0;}
#events-page .section-post-header .container{padding:0;}
#events-page .row-1 .pane-node-title h2{color:#000;}
#events-page .row-1 .container{border-bottom:solid 1px #ddd;}
#events-page .row-1 .col-md-12 .container{border-bottom:none;}
#events-page .section-top .row-3 .col-md-12 .container{border-bottom:none;padding:40px 0;}
#events-page.beast .row:nth-child(2n) {background-color: #fff;}
#events-page .row-3 a{font-weight:bolder;}
#events-page .row-3 .container .views-field-title{padding-bottom:12px;}
#events-page .container .views-field-field-event-image a{border-bottom:none;}
#events-page .views-field-field-external-event-url h3{margin-top:0;}


/*
Single Video
*/
#single-video h1{margin-bottom:36px;}
#single-video .col-md-9{padding-left:0;padding-right:30px;}
#single-video .col-md-3 h5{margin-bottom:0px}
#single-video .col-md-3 .views-field{margin-bottom:30px;}
#single-video .col-md-3 .views-field-field-other-version-s- .item-list ul li{list-style:none;margin:0 0 10px 0;}
body.node-type-video .pane-node-body{}
body.node-type-video .video-spacer{border-bottom:1px solid #ddd;margin-bottom:3em;padding-bottom:1em;margin-top:1.85em;}

/*
Video Page
*/
#video-page .col-md-6{padding-left:0;padding-right:30px;}
#video-page .col-md-6 .views-field-title a{font-size:1.4em;font-weight:bolder;}
#video-page .col-md-3{padding-left:0;padding-right:30px;padding-bottom:30px;}
#video-page .container{padding:20px 0;}
#video-page .section-post-header .container{padding:0px;}
#video-page .row-1 .pane-node-title h2{color:#000;}
#video-page .row-1 .container{border-bottom:solid 1px #ddd;}
#video-page .row-1 .col-md-12 .container{border-bottom:none;}
#video-page.beast .row:nth-child(2n) {background-color: #fff;}
#video-page .row-3 a{font-weight:bolder;}
#video-page .row-3 .container .views-field-field-video a{border-bottom:none;}
#video-page .row-3 .container .views-field-title{padding-top:20px;}
#video-page .row-3 .container .views-field-body p{margin-top:0px;}

/*2018 Conference page*/
body.conference .building-launch h1{color:#2a2a2a;font-size:3.9em;padding-bottom:30px;padding-top:40px;}
body.conference .building-launch-date h2{color:#000;font-size:2.8em;}
/*body.conference .beast .row h2{color:#000;font-size:2.8em;}*/
body.conference h3{color:#990033;font-size:1.5em;padding-bottom:4px;}
body.conference h4{font-size:1.3em;color:#000;text-align: center;padding-bottom:.5em;}
body.conference .views-field-field-conference-event-location,
body.conference .views-field-field-conference-presented-by{padding-bottom:8px;}
body.conference .beast-top-row1 .menu-block-wrapper{padding-bottom:10px;border-bottom:0px;}

body.conference div.pane-menu-tree.stickynav-active {background-color:#fff;margin-top:0em;width:relative;}
body.conference .view-2018-conference .row{padding-bottom:70px;}
body.conference .view-2018-conference .button{padding-left:3px;}
body.conference .stickynav-active{width:1170px;}
body.conference .menu-block-wrapper ul li a:hover {background-color: #ffc425;border-radius: 10px;color: #fff;   padding: 2px 14px;font-weight:normal;}


/*Category - Taxonomy page
*/
.page-taxonomy-term .col-md-3{padding-left:0;padding-right:30px;padding-bottom:30px;}
/*
Page menu
*/
.menu-block-wrapper ul{padding-left:0;}
/*.menu-block-wrapper ul li{float:left;list-style:none;margin-left:0;margin-right:20px;padding-left:0;}*/
.menu-block-wrapper ul li{display:inline-block;position:relative;text-align:center;}
div.region-content :not(.btn) .menu-block-wrapper ul li a{background-color:#d9d9d9;border-radius:10px;border-bottom:none;color:#000;font-size:.9em;font-weight:normal;padding:2px 14px;}
div.region-content :not(.btn) .menu-block-wrapper ul li a:hover{background-color:#ffc425;border-radius:10px;color:#fff;padding:2px 14px;transform: scale(1.1);}
.beast-top-row1 .menu-block-wrapper{border-bottom:2px solid #ddd;padding-bottom:10px;text-align:center;width:99%;}
/*.beast-top-row1 ul.menu{display:inline-block;}*/
.beast-top-row1 .menu-block-wrapper ul li{line-height:1.94}
.beast-top-row1 ul.menu{text-align:center;}
.beast-top-row2 .menu-block-wrapper{border-bottom:2px solid #ddd;padding-bottom:10px;text-align:center;width:99%;}
/*.beast-top-row2 ul.menu{display:inline-block;}*/
.beast-top-row2 .menu-block-wrapper ul li{line-height:1.94}
.beast-top-row2 ul.menu{text-align:center;}
.tb-megamenu-column-inner.mega-inner.clearfix a.menu-col-title, ul.tb-megamenu-subnav.mega-nav a.menu-col-title {color: #FFB130;font-weight:bold;}

/*
Affiliated Faculty Staff
*/
.affiliated-faculty-staff .views-exposed-widgets{padding-bottom:55px;}
.affiliated-faculty-staff .col-md-3{padding-left:0px;padding-right:30px;}
.affiliated-faculty-staff .fs-image{padding-bottom:10px;}
.affiliated-faculty-staff .circle{padding-bottom:10px;}
.affiliated-faculty-staff .fs-title{font-size:1.3em;font-weight:bolder;padding-bottom:10px;}
.affiliated-faculty-staff .views-field-nothing{padding-bottom:20px;}
.affiliated-faculty-staff .beast-top-row1 h2{color:#000;}
.affiliated-faculty-staff table > thead > tr > th,
.affiliated-faculty-staff  table > thead > tr > td, 
.affiliated-faculty-staff  table > tbody > tr > th, 
.affiliated-faculty-staff  table > tbody > tr > td, 
.affiliated-faculty-staff  table > tfoot > tr > th, 
.affiliated-faculty-staff  table > tfoot > tr > td {border-top:0px solid #b7b7b7;padding:0 25px 0 0;}
.affiliated-faculty-staff  .view-content{padding-bottom:70px;}

/*
About
*/
body.about #page-page .row .pane-faculty-staff-panel-pane-2 .view-header {float: right;}
body.about #page-page .row .pane-faculty-staff-panel-pane-2 h2.pane-title {float: left;}
body.about #page-page .row .pane-faculty-staff-panel-pane-2 .view-content {clear: both;}
body.about #page-page .row .pane-faculty-staff-panel-pane-2 ul li{list-style: none;margin: 0 0 10px 0;padding: 0;line-height: 1.2;font-size: 10pt;}
body.about #page-page .row .pane-faculty-staff-panel-pane-3 ul li{list-style: none;margin: 0 0 10px 0;padding: 0;line-height: 1.2;font-size: 10pt;}
body.about #page-page .row .pane-faculty-staff-panel-pane-2 ul {padding-left:0px;}
body.about #page-page .row .pane-faculty-staff-panel-pane-3 ul {padding-left:0px;}
.about .fs-image{padding-bottom:10px;}
.about .circle{padding-bottom:10px;}
.about .fs-title{font-size:1.3em;font-weight:bolder;padding-bottom:10px;}
.about .views-field-nothing{padding-bottom:20px;}
.about .col-md-3{padding-left:0px;padding-right:30px;}


.page-node-8 .fs-title{font-size:1.3em;font-weight:bolder;padding-bottom:10px;}
/*
Button color
*/
.btn-green{background-color: #558E13;color: #fff;}
.btn-green:hover, .btn-green:focus, .btn-green:active, .btn-green.active, .open > .btn-green.dropdown-toggle {    background-color: #6CAA1D;color: #fff;}
.btn-green:active, .btn-green.active, .open > .btn-green.dropdown-toggle {background-image: none;}
.btn-green.disabled, .btn-green.disabled:hover, .btn-green.disabled:focus, .btn-green.disabled:active, .btn-green.disabled.active, .btn-green[disabled], .btn-green[disabled]:hover, .btn-green[disabled]:focus, .btn-green[disabled]:active, .btn-green.active[disabled], fieldset[disabled] .btn-green, fieldset[disabled] .btn-green:hover, fieldset[disabled] .btn-green:focus, fieldset[disabled] .btn-green:active, fieldset[disabled] .btn-green.active {    background-color: #ffc425;}
.btn-green .badge {background-color: #558E13;color: #fff;}
a.btn-green, .btn-green a{border-bottom: medium none;color: #fff;}

/*
Admin Menu Label
*/
.form-item input#edit-field-home-button-colors-und-none{display:none;}
.form-item label[for=edit-field-home-button-colors-und-none]{display:none;}


/*
Quick Links
*/
.beast .row .pane-bundle-quick-links h2.pane-title{color:#000;font-size:1.2em;margin:0;}
.beast .row .pane-bundle-quick-links ul li{list-style-type:none;margin:1px;}

/*
Modal Window
*/
.modalDialog {position: fixed;font-family: Arial, Helvetica, sans-serif;top: 0;right: 0;bottom: 0;left: 0;background: rgba(0, 0, 0, 0.8);z-index: 99999;opacity:0;-webkit-transition: opacity 400ms ease-in;-moz-transition: opacity 400ms ease-in;transition: opacity 400ms ease-in;pointer-events: none;}
.modalDialog:target {opacity:1;pointer-events: auto;}
.modalDialog > div {width: 100%;max-width:800px;position: relative;margin: 10% auto;padding: 5px 20px 13px 20px;border-radius: 0px; background: #fff;height:100%;max-height:400px;overflow:auto;}
.close {background: #606061;color: #FFFFFF;border-bottom:none;line-height: 25px;position: absolute;right: 8px;text-align: center;top: 5px;width: 24px; text-decoration: none;font-weight: bold;-webkit-border-radius: 12px;-moz-border-radius: 12px;border-radius: 12px;-moz-box-shadow: 1px 1px 3px #000;-webkit-box-shadow: 1px 1px 3px #000;box-shadow: 1px 1px 3px #000;}
.close:hover {background: #990033;}

/*
Videos
*/
body.events #page-page .row #videos h2.pane-title {width:100%;}
.view-id-videos.view-display-id-panel_pane_2 .view-content{border-bottom:1px solid #ddd;padding-bottom:30px;}
.view-id-videos.view-display-id-panel_pane_2 .attachment .view-content{border-bottom:none;}

/*
Back to top
*/
.back-to-top {position: fixed;bottom: 2em;right: 0px;text-decoration: none;color: #000000;font-size: 12px;padding: 1em;display: none;border-bottom:none;z-index:100;}
.back-to-top:hover {border-bottom:none;}
.back-to-top a{text-decoration:none;border-bottom:none;}

/*
View Attachment
*/
.attachment-after{padding-top:30px;}

/*
View Filter
*/
.view-filters{padding-bottom:10px;}

/*
Video playbutton overlay.
*/
a.video img {width:100%;height:auto;}
a.video {float: left;position: relative;}
a.video span {width: 100%;height: 100%;position: absolute;background: url("/sites/all/themes/innovation_dc_asuwebsparkbootstrap/images/play-btn.png") no-repeat; background-position: 50% 50%;background-size: 300%;z-index:2000;}

h3.featured-video{margin-top:0px;margin-bottom:0px;}
.circle img{border-radius:50%;}
div.region-content :not(.btn) .circle a{border-bottom:none;}

@media screen and (max-width: 480px) {a.video span {background-size: 400%;}}


/* =MEDIA QUERIES
-------------------------------------------------------------- */
@media (min-width: 1200px) { 
	.embed-responsive-item{top:-133px;}
}
@media (min-width: 1400px) { 
	.embed-responsive-item{top:-233px;}
}
@media (min-width: 1500px) { 
	.embed-responsive-item{top:-327px;}
}
@media (min-width: 1700px) { 
	.embed-responsive-item{top:-427px;}
}
@media (min-width: 1900px) { 
	.embed-responsive-item{top:-527px;}
}





@media (max-width: 1200px) { 
	.tb-megamenu .nav > li > a {font-size: 15px;font-weight: bold;line-height: 1;padding: 21px 10px;}
	#ASUNavMenu .container{padding-right:0px;width:992px;}
	
}

@media (max-width: 992px) { 
	.hero-bg-img .field-name-field-basic-text-text p {color: #fff;font-size: 2.8em;font-weight: bolder;line-height: 1.3em;margin-top: 10%;text-shadow: 0 0 5px rgba(0, 0, 0, 0.5);}
	.tb-megamenu .nav > li > a {font-size: 12px;font-weight: bold;line-height: 1;padding: 21px 4px;}
	.tb-megamenu-submenu.dropdown-menu.mega-dropdown-menu.nav-child, .tb-megamenu .nav li.dropdown.active > .dropdown-toggle, li.tb-megamenu-item.mega.active a {font-size: 12px;}
	body.about #page-page .row .pane-faculty-staff-panel-pane-2 .view-header {clear: both;float: left;}
	body.about #page-page .row .pane-faculty-staff-panel-pane-2 h2.pane-title {margin-bottom:0;}
	body.about #page-page .row .pane-faculty-staff-panel-pane-2 a.btn{margin-top:0;}
	body.events #page-page .row .pane-events-panel-pane-9 .view-header {clear: both;float: left;}
	body.events #page-page .row .pane-events-panel-pane-9 h2.pane-title {margin-bottom:0;}
	body.events #page-page .row .pane-events-panel-pane-9 a.btn{margin-top:0;}
	body.events #page-page .row .pane-events-panel-pane-17 .view-header {clear: both;float: left;}
	body.events #page-page .row .pane-events-panel-pane-17 h2.pane-title {margin-bottom:0;}
	body.events #page-page .row .pane-events-panel-pane-17 a.btn{margin-top:0;}
	
    #ASUNavMenu .container{padding-right:0px;width:781px;}
    

}
@media (max-width: 800px) { 
	.hero-bg-img .field-name-field-basic-text-text p {color: #fff;font-size: 2.4em;font-weight: bolder;line-height: 1.3em;margin-top: 10%;text-shadow: 0 0 5px rgba(0, 0, 0, 0.5);}

}
@media (max-width: 768px) { 
	.hero-bg-img .field-name-field-basic-text-text p {color: #fff;font-size: 2em;font-weight: bolder;line-height: 1.3em;margin-top: 10%;text-shadow: 0 0 5px rgba(0, 0, 0, 0.5);}

	#events-page .container{padding-left:15px;padding-right:15px;}
	
}
@media (max-width: 600px) {
	.hero-bg-img .field-name-field-basic-text-text p {font-size: 1.8em;margin-bottom:0%;margin-top: 5%;}
	
}
@media (max-width: 500px) {
	.hero-bg-img .field-name-field-basic-text-text p {font-size: 1.6em;margin-bottom:0%;margin-top: 5%;}
	.about .fs-image{display:none;}
	.about .circle{display:none;}
	.beast-top-row1 .menu-block-wrapper{display:none;}
	
}
@media (max-width: 400px) {
	.hero-bg-img .field-name-field-basic-text-text p {display:none;}
	.hero-bg-img a.btn.btn-lg,
	.hero-bg-img .btn.btn-lg{margin-top:20%;}
	.videoContainer{padding-bottom:20%;}
	.about .fs-image{display:none;}
	.about .circle{display:none;}
	.beast-top-row1 .menu-block-wrapper{display:none;}
	
}

